(function() {
    	if (!OCA.Files) {
		/**
		 * Namespace for the files app
		 * @namespace OCA.Files
		 */
		OCA.Files = {};
	}
        
        OCA.Files.DuoFile = {
            /*对应的插件模块ID*/
            pluginId : 'video',            
              /*对应的插件模块 名称*/
            pluginName: t('gallery', 'Video'),
            /*类别接口*/
            Url: "/video",
              /*对应的插件模块 文件类型*/
            mediaType: function(){
                return   Gallery.config.getVideoTypes()
            }
        }
})();


